{
    "Import Master Data": "匯入主資料",
    "Modified Date From": "修改日期從",
    "Modified Date From *": "修改日期從 *",
    "Modified Date To": "修改日期到",
    "Modified Date To *": "修改日期到 *",
    "Import Purchase Order": "匯入採購單",
    "Import Delivery Order": "匯入出貨單",
    "Import Purchase Quotation": "匯入採購報價單",
    "Import Po": "匯入採購單",
    "Import Do": "匯入出貨單",
    "Import Pq": "匯入採購報價單",
    "Ready to import": "準備匯入",
    "Status": "狀態"

}